import MainLayout from '../layouts/main';
import Home from './home';

function HomePage() {
  return (
    <MainLayout loginRequired introducerRequired title={HOME_PAGE_TITLE}>
      <div data-testid='home'>
        <Home />
      </div>
    </MainLayout>
  );
}

export const HOME_PAGE_TITLE = 'کد معرف';

export default HomePage;
